@-webkit-keyframes ripple {
  0% {
    -webkit-transform: scale(0);
            transform: scale(0);
    opacity: 0;
  }
  50% {
    -webkit-transform: scale(0.65);
            transform: scale(0.65);
    opacity: 1;
  }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
    opacity: 0;
  }
}
@-moz-keyframes ripple {
  0% {
    -moz-transform: scale(0);
         transform: scale(0);
    opacity: 0;
  }
  50% {
    -moz-transform: scale(0.65);
         transform: scale(0.65);
    opacity: 1;
  }
  100% {
    -moz-transform: scale(1);
         transform: scale(1);
    opacity: 0;
  }
}
@-o-keyframes ripple {
  0% {
    -o-transform: scale(0);
       transform: scale(0);
    opacity: 0;
  }
  50% {
    -o-transform: scale(0.65);
       transform: scale(0.65);
    opacity: 1;
  }
  100% {
    -o-transform: scale(1);
       transform: scale(1);
    opacity: 0;
  }
}
@keyframes ripple {
  0% {
    -webkit-transform: scale(0);
       -moz-transform: scale(0);
         -o-transform: scale(0);
            transform: scale(0);
    opacity: 0;
  }
  50% {
    -webkit-transform: scale(0.65);
       -moz-transform: scale(0.65);
         -o-transform: scale(0.65);
            transform: scale(0.65);
    opacity: 1;
  }
  100% {
    -webkit-transform: scale(1);
       -moz-transform: scale(1);
         -o-transform: scale(1);
            transform: scale(1);
    opacity: 0;
  }
}
